» Ubuntu » パッケージ

Error

two or more packages specified (libboost-random1.46.1 precise)